td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #ECECEC;
}
.banner_image {
	background-color: #ECECEC;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
a.mail_text {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFCF5;
	text-decoration: none;
}
.body_color {
	background-color: #FFFFFF;
	background-image: url(../images/body_image.jpg);
	background-repeat: no-repeat;
	background-position: center ;
}
.orange_top_ripet {
	background-image: url(../images/orange_mid_ripet.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.orange_bottom_ripet {
	background-image: url(../images/orange_mid_ripet_bottom.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.left_right_border {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F77731;
	border-left-color: #F77731;
}
.welcome_text {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.small_text {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #1C2038;
	text-decoration: none;
}
.white_color {
	background-color: #FFFFFF;
}
.title_under_line {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.gray_color {
	background-color: #ECECEC;
}
.footer_bg {
	background-color: #1A1D34;
}
a.footer_link {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFCF5;
	text-decoration: none;
}
.footer_pip {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #FFFCF5;
	text-decoration: none;
}
.title {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #FA7611;
	text-decoration: none;
}
.texfield {
	height: 15px;
	width: 200px;
}
.texfield_two {
	height: 50px;
	width: 200px;
}



a.readmore  {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FA7611;
	text-decoration: none;
}
a.readmore:hover  {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text_12 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #1C2038;
	text-decoration: none;
	text-align: justify;
}
